package main

import (
	"fmt"
	"os"
)

func main() {
	if len(os.Args) < 2 {
		return
	}

	for n, c := range commands {
		if os.Args[1] == n {
			c.Run()
			break
		}
	}
	fmt.Println("cmd not found")
}
